Subject: [71attendees] espresso report

From: "Dan Wing" <[email-masked]>
Date: Wed, 12 Mar 2008 10:16:15 -0400

* Spruce Street Espresso, 1101 Spruce Street (and 11th Avenue).
This is a brand-new shop (their grand opening is on Saturday).  They use
Counter Culture beans, Rio grinders, and a 3-group La Marzocco machine with a
bottomless portafilter.  Very nice macchiato and espresso.  They are roughly 6
blocks from the hotel.

* Hausbrandt Caffe, 207 S. 15th Street. 
This is an Italian coffee shop.  Espresso is good, but it is one-dimensional
compared to Spruce Street Espresso.  I didn't try a macchiato.

-d

_______________________________________________
71attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/71attendees

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 12 Mar 2008 15:28:02 +0100

I strongly recommend the espresso at the coffee booth in the old market,
across the street from the hotel. It's called I think Old City Coffee or
something close, and it's one of the best espressos I had ever in North
America. 

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Dan Wing
> Sent: Wednesday, March 12, 2008 4:16 PM
> To: [email-masked]
> Subject: [71attendees] espresso report
> 
> This is a brand-new shop (their grand opening is on 
> Saturday).  They use Counter Culture beans, Rio grinders, and 
> a 3-group La Marzocco machine with a bottomless portafilter.  
> Very nice macchiato and espresso.  They are roughly 6 blocks 
> from the hotel.
> 
> This is an Italian coffee shop.  Espresso is good, but it is 
> one-dimensional compared to Spruce Street Espresso.  I didn't 
> try a macchiato.
> 
> -d
>

---

From: Aaron Falk <[email-masked]>
Date: Wed, 12 Mar 2008 10:31:24 -0400

+1, the service was friendly too.

--aaron

---

From: "Dan Wing" <[email-masked]>
Date: Wed, 12 Mar 2008 10:43:29 -0400

> I strongly recommend the espresso at the coffee booth in the 
> old market, across the street from the hotel.  It's called I 
> think Old City Coffee or something close, and it's one of 
> the best espressos I had ever in North America. 

I had an espresso there yesterday.  My espresso was not nearly 
as good as yours -- mine was slightly bitter and had little 
crema.  I will try them again today after lunch, though, based
on you and Aaron saying they had good espresso.

http://www.espressomap.com is a good resource for US espresso.

-d

---

From: Randall Gellens <[email-masked]>
Date: Wed, 12 Mar 2008 08:22:19 -0700

Since Dan posted where to get espresso, I want to mention that there 
is a reasonable tea place that has loose-leaf teas, hot teas, iced 
teas/tea drinks, and sandwiches.  Go out the 12th Street exit (facing 
the Har Rock Cafe) and turn right.  It is about three blocks away, on 
the left.
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
Our greatest fear is that the Internet will become a vehicle of free
distribution of information.  --Ken Wasch, President of the Software
                           Publishers' Association, 5 September 1995
_______________________________________________
71attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/71attendees

---

From: Tony Hansen <[email-masked]>
Date: Wed, 12 Mar 2008 14:24:12 -0400

It's called the Tbar.

	Tony Hansen
	[email-masked]

---

From: Ben Campbell <[email-masked]>
Date: Wed, 12 Mar 2008 15:41:39 -0400

> bottomless portafilter.  Very nice macchiato and espresso.  They are  

Robert Sparks, Adam Roach, and I tried it this afternoon, and all  
three of us concurred with your report.

In my own opinion, this is one of the top 3 I have had in the US (with  
the others being Intelligentsia in Chicago and Espresso Vivace in  
Seattle.) I'd have to get them side-by-side to pick which was best.

It is, however, a tiny place, so keep that in mind if you go during a  
likely rush period. OTOH, they were empty this afternoon.

---

From: Christopher Small <[email-masked]>
Date: Thu, 13 Mar 2008 15:29:06 -0400

Ben Campbell wrote:
>> * Spruce Street Espresso, 1101 Spruce Street (and 11th Avenue). This is a
>> brand-new shop (their grand opening is on Saturday). They use Counter
>> Culture beans, Rio grinders, and a 3-group La Marzocco machine with a 
>> bottomless portafilter. Very nice macchiato and espresso. They are roughly
>> 6 blocks from the hotel.
>>
> 

Just got back from Spruce Street Espresso. The first ristretto (they only serve 
ristretto) was quite good. I had a second one, to see if it was repeatable (i

-- 
Dr. Christopher Small                         617.873.6261 (vox)
Networking Research                           617.873.6091 (fax)
BBN Technologies | MS 6/5C | 10 Moulton St | Cambridge MA, 02138
_______________________________________________
71attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/71attendees

---

From: Christopher Small <[email-masked]>
Date: Thu, 13 Mar 2008 15:33:46 -0400

Just got back from Spruce Street Espresso. The first ristretto (they only serve
ristretto) was quite good. I had a second one, to see if it was repeatable (it 
was).

(Sorry for sending the previous msg off before finishing it -- my hands are a 
little shaky after this much coffee.)

The barista was well-trained but inexperienced (accurate but slow). As Ben 
wrote, the coffee compares favorably with Vivace (a personal favorite 
destination) and Intelligentsia (my primary bean source).

I recommend going there on this trip if possible; I don't give them long as a 
business. They only serve espresso drinks (apparently no brewed coffee, no tea), 
and they have no frappuccino / flavor shot / raspberry caramel swizzle 
offerings. My guess is that the owner likes a well-poured shot and is offering 
it to the public, with the hope that the public will respond. My guess is that 
they won't, unfortunately.

- Chris

---

From: Ben Campbell <[email-masked]>
Date: Thu, 13 Mar 2008 16:09:14 -0400

> they won't, unfortunately.

I also noticed the lack of munchies. In their defense, the official  
"grand" opening is not until this weekend. Perhaps they are still in  
pre-opening shake-down mode. The grand-opening notice they had posted  
on the wall mentioned french-press single-origin coffees.

Ben.